Subject: Re: bug#34179: 27.0.50; message hangs when buffer with process visible

From: martin rudalics <[email-masked]>
Date: Thu, 31 Jan 2019 19:44:43 +0100

>> I cannot bind 'inhibit-redisplay' when running window change
 >> functions as x_consider_frame_title does.
 >
 > Why not?

You mean like with 'pre-redisplay-functions'?  What would I do if a
Lisp application binds this to nil?  I merely thought of a more modest
'inhibit-resize-mini-window'.

martin